Doxton Jan 25 @ 10:41am
openSUSE steam problem (OpenGL GLX)
So I just installed openSUSE 13.1 and every time I start steam i got this error
"OpenGL GLX extention not suported by display"
I did go to this website and install Nvidia: http://en.opensuse.org/SDB:NVIDIA_drivers
but it diden't work.
my hardware is as following:
OS: openSUSE 13.1
CPU: intel core I5
graphics card: Nvidia GEFORCE GT 630m 2GB
hard disk: 500GB
RAM: 4GB